﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QLKS_EF", "QLKS_EF.csproj", "{1B0787F2-F12F-4364-B566-DF3931564604}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1B0787F2-F12F-4364-B566-DF3931564604}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B0787F2-F12F-4364-B566-DF3931564604}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B0787F2-F12F-4364-B566-DF3931564604}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B0787F2-F12F-4364-B566-DF3931564604}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FD19F6D3-C573-4A82-B0D6-4B9EFDC43D0E}
	EndGlobalSection
EndGlobal
